@media (min-width: 768px) {
    [data-component-id="ummhealth:appoinment_pathways"] [data-component-id="ummhealth:appoinment_card"] img {
        border-radius: 0px
    }
}
[data-component-id="ummhealth:appoinment_pathways"] .appointment-card-wrapper:last-of-type [data-component-id="ummhealth:appoinment_card"] .card-bottom {
    border-width: 0px
}
